Oracle Access Manager Multiple Vulnerabilities (Jan 2018 CPU)

Medium Nessus Plugin ID 124059

Synopsis

The remote host is affected by multiple vulnerabilities.

Description

The version of Oracle Access Manager installed on the remote host is 10.1.4.3.x prior to 10.1.4.3.13 or 11.1.2.3.x prior to 11.1.2.3.180116. It is, therefore, affected by multiple vulnerabilities as noted in the October 2018 Critical Patch Update advisory:

- A Vulnerability in the Oracle Access Manager component of Oracle Fusion Middleware (subcomponent: Web Server Plugin (OpenSSL)). The affected version is 10.1.4.3.0. This is a difficult to exploit vulnerability that allows unauthenticated attacker with network access via HTTPS to compromise Oracle Access Manager. A successful attack of this vulnerability may result in unauthorized access to critical data or complete access to all Oracle Access Manager accessible data. (CVE-2017-3732)

- A vulnerability in the Oracle Access Manager component of Oracle Fusion Middleware (subcomponent: Web Server Plugin). The affected version is 11.1.2.3.0. This is a difficult to exploit vulnerability that allows an unauthenticated attacker with network access via HTTPS to compromise Oracle Access Manager. A successful attack of this vulnerability may result in unauthorized access to critical data or complete access to all Oracle Access Manager accessible data. (CVE-2017-10262)

Note that Nessus has not tested for these issues but has instead relied only on the application's self-reported version number.

Solution

Apply the appropriate patches according to the January 2018 Oracle Critical Patch Update advisory.

See Also

http://www.nessus.org/u?ae82f1b1

Plugin Details

Severity: Medium

ID: 124059

File Name: oracle_access_manager_cpu_jan_2018.nasl

Version: 1.1

Type: local

Family: Misc.

Published: 2019/04/15

Updated: 2019/04/15

Dependencies: 72213

Risk Information

Risk Factor: Medium

CVSS Score Source: CVE-2017-3732

CVSS v2.0

Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N

CVSS v3.0

Base Score: 5.9

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N

Vulnerability Information

CPE: cpe:/a:oracle:fusion_middleware

Required KB Items: Oracle/OAM/Installed, installed_sw/Oracle Access Manager

Patch Publication Date: 2018/01/18

Vulnerability Publication Date: 2018/01/18

Reference Information

CVE: CVE-2017-3732, CVE-2017-10262, CVE-2016-2177, CVE-2016-2178, CVE-2016-2180, CVE-2016-2181, CVE-2016-2182, CVE-2016-2183, CVE-2016-6302, CVE-2016-6303, CVE-2016-6304, CVE-2016-6306, CVE-2016-7052, CVE-2016-7055, CVE-2017-3731

BID: 95814, 102562, 91319, 91081, 92117, 92982, 92557, 92630, 92628, 92984, 93150, 93153, 93171, 94242, 95813